koffice 1.5.0 heads up

Miguel Bazdresch lfs-01 at thewizardstower.org
Fri Apr 14 19:52:39 PDT 2006


* Bruce Dubbs <bdubbs at swbell.net> [2006-04-14 21:36]:
> I just was looking at this.  I don't think we are getting the same
> thing.  I see:
> 
> checking for libjpeg6b... no
> checking for libjpeg... -ljpeg

I just double-checked. My mistake; I missed where it looked for libjpeg.
The message below threw me off. Sorry.

> and
> 
> You're missing libjpeg or libexif 0.6.12 or later (binaries and/or
> headers).  krita won't be able to import/export jpeg

Here it's complaining about libexif. It wasn't required for koffice
1.4.2, but it is now.

-- 
Miguel Bazdresch
http://thewizardstower.org/



More information about the blfs-dev mailing list